body {background:#3A3939!important; background-image:none!important;}
.inner-content-wrapper p {color: #d8d8d8;}
.inner-content-wrapper .inner-lft-menu li a {color: #eaeaea;}
.footerwheel {background: none;}
.footerwheel a {color: #e2ff02;}
.thumbs-container {background: #6b6b6b;}
.inner-content-wrapper .inner-lft-menu li.active a {background-color: #fede00;border-left: 5px solid #ab9603;}
.inner-content-wrapper .inner-lft-menu li a:hover {color: #fede00;}
.biographyhead h2 {color: #fede00!important;}
.biographyhead h3 {color: #ffe200 !important;}
.awerdss li {color: #e0e0e0;}
.awerdss li .fa {color: #fede00;}
.workparent .worksocial {color: #d8d8d8;}
.inner-content-wrapper h2 {color: #fddd00;}
.speechportlet .speechsocial .mediaspeech {color: #fff;}
.speechportlet .rightsec .green {color: #fff4a7;}
.speechportlet .rightsec .green strong {color: #fff4a7;}
.modal-content {background-color: #585858;}
.modal-body p {color: #fff;}
.modal-body small {color: #ffffff;}
.modal-body h2 {color: #fddd00;}
.footer-logo {border-bottom: 2px solid #545454;}
.portlet {border-bottom: 1px dashed #717171;}
.searchTable {background: #6b6b6b;border: 1px solid #777777;}
.form-group{color: #fff;}
.Contact a {color: #d6d6d6;}
.inner-content-wrapper .inner-lft-menu li a {border-bottom: 1px solid #616161;}
.ideaname {background: #525252;border: 1px solid #5a5a5a;}
.inner-content-wrapper h3 {}
hr {border-top: 1px solid #585858;}
.ideabulb h4 {color: #ffffff;}
.grayquotes {background: #545454;}
.workparent {border: 1px solid #5f5f5f;}
.wheelsec {background: none;}
.news {color: #fede00;}
.heading {color: #fede00;}
.greensec {background: #fede00;}
.greensec p {color: #000;}
.greensec h2 {color: #000;}
.readmore.text-primary a {color: #fddd00;}
.readmore.text-primary a:hover {color: #fddd00;}
.readmore.text-primary a:hover:after {color: #fddd00;background-color: #fddd00;}
.heading2 {color: #000000;}
.headingsec p {color: #000;}
.heading2 {color: #fddd00;}
.hovereffect h2 {color: #000;background: #fddd00;}
.mediasec {background: none;}
.mediawheel {background: none;}
.owl-carousel {background: #cc8b22;}
.cd-timeline-content {border: 1px solid #656565;}
.cl-effect-2 a span {background: #fddd00;color: #000;}
.csstransforms3d .cl-effect-2 a span::before {background: #bfa703;color: #000;}
.btn-success:hover {color: #000;background-color: #fddd00;border-color: #fddd00;}
.btn-success {color: #000;background-color: #fddd00;border-color: #fddd00;}
.cardimg {background: #fddd00;color: #000;}
.one h1 {background: #fddd00;color: #000;}
.stepgreen {background: #fddd00;}
.stepimg label {color: #000;}
.line:before {border-bottom: 3px solid #fddd00;}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {border: 1px solid #ddd;color: #fff;}
a {color: #ffe200;}
h4 {color: #ffe200!important;}
.backsec .heading2 {color: #000;}
.speechportlet {border-bottom: 1px dashed #676767;}
.cl-effect-16 a {color: #e2ff02;}
.bannertext h1 {color: #e2ff02;}
.bannertext small {color: #e2ff02;}
.bannertext p {color: #e2ff02;}
.description p {color: #d6ff00;}
.readmoreblack.text-primary a:hover {color: #d5fd02;}
.social .facebook .fa {color: #e2ff02;}
.social .twitter  .fa {color: #e2ff02;}
.social .insta .fa {color: #e2ff02;}
.social .youtube .fa {color: #e2ff02;}
.social a {color: #dbf40e!important;}
.tcontent span {color: #ffde00;}
.inner-menu-wrapper .inner-menu li a {color: #e2ff02;}
.inner-content-wrapper .newsbread label, .inner-content-wrapper .newsbread span {color: #c9fe00;}
.inner-content-wrapper .newsbread a {color: #c9fe14;}

































